Updated: 2011-10-20 Due date:
Has patch:
Complexity:
Subject: PackageManager::createPackage() creates invalid annotation
Description

The PackageManager::createPackage() that is called by the flow3 package:create command still creates a Package.php file with a
"@scope" annotation.

Associated revisions
Revision 139a4dac - 2011-10-18 11:09 - Bastian Waidelich

[BUGFIX] PackageManager::createPackage() creates invalid annotation

The PackageManager::createPackage() that is called by the
package:create command still creates a Package.php file with a
"@scope" annotation.

Change-Id: I7a9e1a7c075fbf48cb3c20593fcb6e43c9c71b01
Resolves: #31052

History
#1 - 2011-10-18 11:09 - Mr. Hudson
- Status changed from Accepted to Under Review

Patch set 1 of change I7a9e1a7c075fbf48cb3c20593fcb6e43c9c71b01 has been pushed to the review server.
It is available at http://review.typo3.org/5942

#2 - 2011-10-18 11:36 - Bastian Waidelich
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:139a4dac9fecd25c694657ef269ff43761be5eb5.

#3 - 2011-10-20 01:37 - Karsten Dambekalns
- Target version changed from 1230 to 1.0.0
